@media screen and ( max-width: 1150px){
	#cr_footer{
		padding-bottom: 30px !important;
	}
	.p_title h1, p.post_title, .page_title{
		font-size: 42px;
	}
	.page_title{
		margin-bottom:7%;
	}
	.s_a_title a{
		font-size:18px;		
	}
}
@media screen and ( max-width: 1050px ){
	.size-full{
		max-width:100% !important;
		margin-left:0 !important;
		margin-right:0 !important;
	}
}
@media screen and ( max-width: 950px) {
	.p_title h1, p.post_title, .page_title{
		font-size: 36px;
	}
	.p_title.in_post{
		margin-top:0;
		margin-bottom:7%;
	}
}
@media screen and ( max-width: 800px) {
	.col {
		width:100%;
		margin:0 0 30px 0;
	}
	p{
		font-size:13px;
		line-height:23px;
	}
	#optional_footer_title{
		margin-bottom:35px;
		font-size:14px;
	}
	footer.section{
		padding-top:45px;
		padding-bottom:45px;
	}
	#footer_content{
		padding-bottom:0;
	}
	.widget-title, #footer_content .widget-title > a{
		margin-bottom:20px;
	}
	#cr_footer{
		font-size:11px;
		width:80%;
		text-align:center;
		padding: 20px 0 0 0;
	}
	#top_info_section{
		padding:25px 0;
	}
	#top_info_section .left, #top_info_section .right{
		width:100%;
	}
	#top_info_section .right{
		margin-bottom:20px;
	}
	#top_info_section .right a{
		float:none;
		margin:0 auto;
	}
	#top_info_section .left{
		text-align:center;
		padding-right:0;
	}
	#blog_title{
		font-size:13px;
		margin-bottom:5px;
	}
	#blog_description{
		font-size:13px;
		line-height:23px;
		margin-bottom:15px;
	}
	#top_social_media{
		width:100%;
		text-align:center;
	}
	#top_social_media li{
		display:inline-block;
		float:none;
	}
	.read_more{
		font-size:13px;
	}
	.home .post{
		margin-bottom:0px;
		padding:33px 6px 33px 6px;
	}
	.home_thumb{
		margin-bottom:30px;
	}
	.p_title h1, p.post_title, .page_title {
		margin-bottom:10px;
		font-size:24px;
	}
	.p_date span{
		font-size:13px;
		margin-top:-6px;
	}
	.p_date{
		width: 43px;
		height: 43px;
		font-size:25px;
		top:0;
	}
	.p_title{
		padding-left:53px;
		margin:30px 0px 23px 0;
	}
	.post_info .p_title{
		padding-left:60px;
	}
	.paging-navigation .nav-previous a, .paging-navigation .nav-next a{
		width:150px;
		padding:13px 0px;
	}
	.in_post{
		padding:0;
	}
	.post_title{
		font-size:18px;
	}
	#top_info_section.section.post .right{
		display:none;
	}
	#main_form_container #searchform input[type="text"]{
		font-size: 25px;
		padding-bottom: 13px;
		margin: 25px 0px;
	}
	#content.a404{
		padding: 45px 0px !important;
	}
	#content.a404 .page_title{
		line-height: normal;
		margin-bottom: 25px;
	}
	#content.a404 .page_description{
		font-size: 14px;
		line-height: normal;
		margin-bottom: 25px;
	}
	.slide{
		min-height: 258px;
	}
	#slider_container{
		padding:30px 6px 30px 6px;
	}
	.cbox1{
		padding:25px 15px
	}
	.jspContainer{
		width: 100% !important;
	}
	.jspPane{
		width: 95% !important;
	}
	.jspVerticalBar{
		right:0 !important;
	}
	.post_thumb{
		width:43px;
		height:43px;
		top:0;
	}
	.post_thumb img{
		width:100%;
		height:100%;
	}
	#content.section.archive{
		padding-bottom:35px !important;
	}
	#content.section.archive .post{
		padding: 0 6px !important;
	}
	#mobile_menu_trigger{
		display:block;
	}
	.nav_header_container nav > ul{
		display:none;
	}
	.nav_header_container nav{
		margin-right:-3px;
	}
	header.section{
		padding-right:0px !important;
	}
	.nav_header_container nav > ul{
		padding:40px 20px;
		width:100%;
		position:absolute;
		background-color:#242529;
		height:auto;
		right:0;
		top:100%;
	}
	.nav_header_container nav > ul > li{
		width:100%;		
	}
	nav .menu li a{
		color:#fff;
		font-size: 16px;
		text-align: center;		
		padding:16px 0;
	}
	nav .menu > li {
		border-bottom: 1px solid #3a3b3f;
	}
	nav .menu > li:first-child{
		border-top: 1px solid #3a3b3f;;
	}
	.menu > .menu-item-has-children > a{
		background:none;
		padding-right:0
	}
	.menu > .menu-item-has-children:hover{
		box-shadow:none;
	}
	.sub-menu{
		position:relative;
		width:100%;
		box-shadow:none;
		background:none;
		display:block !important;
		margin-bottom:20px;
	}
	.sub-menu .sub-menu{
		display:block !important;
		text-indent:0;
	}
	.menu > .menu-item-has-children > a{
		z-index:0;
	}
	.menu .sub-menu li a{
		font-size:13px;
		color:#a6a7a8;
		padding:5px 0;
	}
	#blog_author_image{
		float:none;
		margin:0 auto;
	}	
	.page_title{
		margin-bottom:35px;
	}
	.a404 .container_s{
		max-width:100%;
	}
}
@media screen and ( max-width: 758px) {
	.section{
		padding-left:35px !important;
		padding-right:35px !important;
	}
}
@media screen and ( max-width: 600px) {
	.section{
		padding-left:25px !important;
		padding-right:25px !important;
	}
}
@media screen and ( max-width: 510px) {
	.p_title h1, p.post_title, .page_title{
		font-size:20px;
	}
	.comment-list .children{
		margin-left:10px;	
	}
}
@media screen and ( max-width: 480px) {
	.section{
		padding-left:15px !important;
		padding-right:15px !important;
	}
}
@media screen and ( max-width: 320px) {
	.section{
		padding-left:10px !important;
		padding-right:10px !important;
	}
}